extends layout

block content
  .container
    .row
      .col.s12
        .card-panel
          .row
            .col.s12.m6.input-field
              input#nb_cote(type="number", name="nombre_de_cote")
              label(for="nb_cote") Nombre de côtés
            .col.s12.m6.input-field
              input#nb_angle_droit(type="number", name="nombre_angle_droit")
              label(for="nb_angle_droit") Nombre d'angles droits
            .col.s12.m6.input-field
              input#nb_meme_longeur(type="number", name="nombre_cote_de_la_meme_longeur")
              label(for="nb_meme_longeur") Nombre de côtés de la même longeur
            .col.s12.m6.input-field
              input#nb_parrallele(type="number", name="nombre_cote_parallele")
              label(for="nb_parrallele") Nombre de cotés parallèles
          .row
            .col.s12.center
              button.btn#run.red Résoudre
          .row
            .col.s12.resultat
              p.card-title.labelMessage Résultat :
              p#message Indiquez d'abord vos données et cliquez sur RÉSOUDRE
    .row
      .col.s12
        .card-panel.center
          a(href="/how-it-works").red-text Comment ça marche ?
    
